
Redmine - Feature #6067

Change Ticket Status from Closed to Open on Email Reply

2010-08-06 22:31 - Alfons L.

Status: New Start date: 2010-08-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

When a customer replies via Email to an issue that was closed before, the Status should change to Open.

Otherwise there is no chance to get informed about a response of customers.

Related issues:

Related to Redmine - Patch #11495: Reopen closed issues on reply by email New

History

#1 - 2010-08-17 18:25 - luis monteiro

- Status changed from New to Resolved

#2 - 2010-08-18 12:01 - Felix Schäfer

- Status changed from Resolved to New

Reverting test change.

#3 - 2011-08-18 16:28 - Dan Scharon

There is a patch available at #7994

#4 - 2016-08-24 09:19 - Toshi MARUYAMA

- Related to deleted (Feature #7994: reopen closed issues on e-mail)

#5 - 2016-08-24 09:19 - Toshi MARUYAMA

- Has duplicate Feature #7994: reopen closed issues on e-mail added

#6 - 2016-08-24 09:32 - Toshi MARUYAMA

- Has duplicate deleted (Feature #7994: reopen closed issues on e-mail)

#7 - 2016-08-24 09:33 - Toshi MARUYAMA

- Related to Feature #7994: reopen closed issues on e-mail added

#8 - 2016-08-24 09:34 - Toshi MARUYAMA

- Related to deleted (Feature #7994: reopen closed issues on e-mail)

#9 - 2016-08-24 09:34 - Toshi MARUYAMA

- Related to Patch #11495: Reopen closed issues on reply by email added
